// LocalTreeCtrl.h : header file
//

#pragma once

#include "ptxshtree.h"

/////////////////////////////////////////////////////////////////////////////
// CLocalTreeCtrl window

class CLocalTreeCtrl : public CPTxShTree
{
// Construction
public:
	CLocalTreeCtrl();

// Attributes
public:

// Operations
protected:
	void DeleteSelectedItem();

public:
	BOOL PasteClipboard();

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLocalTreeCtrl)
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CLocalTreeCtrl();

protected:
	virtual BOOL PreTranslateMessage(MSG* pMsg);

protected:
	//{{AFX_MSG(CLocalTreeCtrl)
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
public:
};
